"use strict";
const fileScope = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
fileScope.setFileScope("src/lib/components/Page/Page.css.ts", "braid-design-system");
const heightLimit = css.createVar("heightLimit");
const fullHeight = css.style({
  minHeight: css.fallbackVar(heightLimit, "100vh")
}, "fullHeight");
fileScope.endFileScope();
exports.fullHeight = fullHeight;
