"use strict";
const fileScope = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
fileScope.setFileScope("src/lib/components/Hidden/Hidden.css.ts", "braid-design-system");
const hiddenOnPrint = css.style({
  "@media": {
    print: {
      display: "none !important"
    }
  }
}, "hiddenOnPrint");
fileScope.endFileScope();
exports.hiddenOnPrint = hiddenOnPrint;
